Mail archive
alpine-aports

[alpine-aports] [PATCH 6/7] main/lua,lua-turbo: s390x does not support jit yet

From: Tuan M. Hoang <tmhoang_at_flatglobe.org>
Date: Fri, 17 Mar 2017 07:02:54 -0400

---
 main/lua-turbo/APKBUILD | 2 +-
 main/luajit/APKBUILD    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
diff --git a/main/lua-turbo/APKBUILD b/main/lua-turbo/APKBUILD
index 08c9c3e669..53660a7417 100644
--- a/main/lua-turbo/APKBUILD
+++ b/main/lua-turbo/APKBUILD
_at_@ -7,7 +7,7 @@ pkgver=2.0.4
 pkgrel=2
 pkgdesc="a framework built for LuaJIT 2 and Linux"
 url="http://www.turbolua.org/"
-arch="all"
+arch="!s390x"
 license="GPL"
 depends="luajit"
 depends_dev=""
diff --git a/main/luajit/APKBUILD b/main/luajit/APKBUILD
index 87affb348b..d0a8787f94 100644
--- a/main/luajit/APKBUILD
+++ b/main/luajit/APKBUILD
_at_@ -7,7 +7,7 @@ _realver=${pkgver/_/-}
 pkgrel=0
 pkgdesc='Just-in-time compiler and replacement for Lua 5.1 '
 url='http://luajit.org'
-arch="all"
+arch="!s390x"
 license="MIT"
 makedepends="$depends_dev paxmark"
 subpackages="$pkgname-dev $pkgname-doc"
-- 
2.11.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Fri Mar 17 2017 - 07:02:54 GMT